/* Source Name */
"Music" = "App Musique";

/* Default Filename */
"Audio File" = "Fichier audio";

/* Container Name */
"Songs" = "Chansons";

/* Container Name */
"Artists" = "Artistes";

/* Container Name */
"Albums" = "Albums";

/* Container Name */
"Genres" = "Genres";

/* Container Name */
"Playlists" = "Listes de lecture";

/* Label */
"Song" = "Chanson";

/* Label */
"Duration" = "Durée";

/* Label */
"Artist" = "Artiste";

/* Label */
"Composer" = "Compositeur";

/* Label */
"Album" = "Album";

/* Label */
"Genre" = "Genre";

/* Label */
"File Size" = "Taille du fichier";

/* Tooltip for Music.app songs that are not available locally */
"MusicObject.tooltip.download" = "Cette chanson n'est pas disponible sur votre appareil. Veuillez accéder à l'application Musique pour télécharger la chanson sur cet appareil.";

/* Alert Title */
"Alert.missingAccessRights.title" = "⚠️ Droits d'accès manquants";

/* Alert Message */
"Alert.missingAccessRights.message" = "Veuillez accorder l'accès au dossier «%@» pour rendre les fichiers audio utilisables.";

/* Button Title */
"Grant Access" = "Accorder l'accès";

/* Menu Item */
"Revoke Access" = "Révoquer l'accès";
